﻿.index-about-bg{background:url(../images/index-page2.png);min-height: 315px;background-position: center;background-size: contain;background-repeat: no-repeat;}
.index-about-bg>a{text-align: center;display: block;}
.index-about-bg>a>p{font-weight: 600;color: rgb(13, 147, 67);line-height: 1.1;}
.index-page-text{text-indent: 2em;font-size: 16px;line-height: 2;color: rgb(62, 62, 62);text-align: justify;}
.index-page-text.active{height: 33px;overflow: hidden;}
.index-page-tel{color: rgb(13, 147, 67);text-align: center;font-weight: 600;position: relative;}
.index-page-more{border: 2px solid #fff;background: rgb(13, 147, 67);color: #fff;width: 173px;line-height: 35px;position: absolute;text-align: center;bottom: -17px;left: 31%;font-size: 16px;box-sizing: border-box;-moz-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;-webkit-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;-o-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;}
.index-page-more:hover{background-color: rgba(11,120,55,1);color: #fff;}

.index-news-title{border-bottom: 1px solid #c3c3c3;position: relative;}
.index-news-title:before{content:"";width: 22px;height: 22px;border: 3px solid #dce5db;border-radius: 50%;position: absolute;right: 3px;top: 4px;}

.index-newswords .title>a{margin-bottom:5px;}
.index-newswords .news-list .date{padding-top:16px;color: #3e3e3e;}
.index-newswords .news-list .cards2{padding-top:4px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 46px;}
.index-newswords .news-list .more-btn{margin-top:20px;}
.index-newswords .news-list .more-btn a{background-color: rgba(228,228,228,1);border-radius: 3px;width: 100%;display: block;text-align: center;line-height: 50px;font-weight: 400;color: rgba(62,62,62,1);font-size: 14px;-moz-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;-webkit-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;-o-transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;transition: border-color 0.4s ease 0s,background-color 0.4s ease 0s;}
.index-newswords .news-list .more-btn a:hover{background-color: rgba(13,147,67,1);color:#fff;}

.tips-bg{background:url(../images/index-page4.jpg);}
.tips-boxs{border: 8px solid #fff;text-align: center;box-sizing: border-box;}
.tips-cn{color: rgb(255, 255, 255);font-weight: bold;text-shadow: 3px 1px 0px #0a9023;}
.tips-en{text-transform: uppercase;color: rgb(255, 255, 255);}

.message-img{border: 2px solid rgb(13, 147, 67);max-width: 393px;text-align: center;padding: 32px 0;position: relative;}
.message-img .message-cn{position: absolute;top: 50%;width: 60px;left: 50%;color: #fff;font-size: 30px;font-weight: 600;line-height: 1.2;transform: translate(-50%,-50%);}
.message-img .message-en{color: rgb(13, 147, 67);font-size: 18px;text-transform: uppercase;line-height: 1.5;position: absolute;bottom: -13px;left: 50%;background: #fff;transform: translate(-50%,0);width: 76%;}

.index-product-box .title{font-size: 16px;font-weight: 400;color: #3e3e3e;}
.index-product-box .title:hover{color: #0d9343}

@media (min-width:1000px) {
.homejianjie{background:url(../images/index-page1.jpg);background-position: center center;background-repeat: no-repeat;}
.homejianjie{padding: 80px 0;}
.header .logo img {max-height: 61px;position: relative;top: -5px;}
.nav {padding-top: 28px;padding-left: 41px;}
.header{box-shadow: none;}
.index-about-bg{max-width:74px;}
.index-about-bg>a>p{font-size: 30px;}
.index-about-bg>a{padding: 40px 0 25px;}
.index-about-bg>span{transform: rotate(90deg);transform-origin: 0px 0px 0px;display: block;position: relative;left: 50px;font-size: 14px;line-height: 1.1;color: rgb(13, 147, 67);font-weight: 600;}
.index-page-content{padding-right:0}
.index-page-tel{font-size: 24px;max-width: 679px;margin: 23px auto 0;}
.index-page-tel .line{position: absolute;left: 0;top: 17px;height: 2px;width: 85px;background: #0d9343;}
.index-page-tel .line.active{right:0;left: auto;}
.index-page-tel .icon{position: absolute;left: 98px;top:0px;}
.index-page-tel .icon.active{left: auto;right:98px;}
.index-news-title{font-size: 18px;padding-bottom: 17px;}

.index-img-box img{max-width:360px;}
.index-img-box{text-align:right;position: relative;padding-top: 11px;}
.index-page-text{max-width: 679px;margin: auto;}
.homelist .newswords.index-newswords .news-list .row{border:0px;}
.index-newswords .news:nth-child(1){padding-right:51px;}
.index-newswords .news:nth-child(2){padding-left:51px;}
.tips-bg{margin-top:60px;}
.tips-boxs{margin: 54px 0;padding: 41px 0;}
.tips-cn{font-size: 40px;}
.tips-en{font-size: 18px;margin-top: 8px;}
.index-message{color: rgb(62, 62, 62);font-size: 14px;line-height: 2;text-align: justify;width:60px;margin-top: 44px;margin-left: 20px;}
.message-img{margin-top: 43px;margin-left: 20px;}
.message-feedback{max-width:482px;margin: auto;}
.index-imgboxs{margin-top:40px;}
.enterprise-bg .boxs p{font-size: 22px;margin-top: 10px;}
.enterprise-bg .boxs li{padding-bottom: 20px;margin-bottom: 19px;}
 .Development .titbox {padding-bottom: 22px;}
.sub-nav > ul > li > a{color:#333;}
#productList .title {font-size: 16px;color: #333;font-weight: 400;}
#productList .title:hover{color: #0d9343;}
}
@media (max-width:1000px) {
.homejianjie{background:url(../images/index-page1.jpg)}
.homejianjie{padding: 10px 0 30px;background-position: center;background-size: cover;}
.index-about-bg>a>p{font-size: 20px;}
.index-about-bg>a{padding: 20px 0 10px;}
.index-page-tel{font-size: 14px;margin-top: 15px;}
.index-img-box{margin-bottom: 17px;text-align: center;}
.index-page-tel .icon{position: absolute;left: 20px;top:0px;max-width:24px;}
.index-page-tel .icon.active{left: auto;right:20px;}
.index-page-tel .line{position: absolute;left: 0;top: 10px;height: 2px;width: 20px;background: #0d9343;}
.index-page-tel .line.active{right:0;left: auto;}
.index-page-more{left: 50%;transform: translate(-50%,0);bottom:0;}
.index-news-title{font-size: 16px;padding-bottom: 10px;margin-bottom:20px;}
.index-newswords .news-list li{border:0;}
.index-newswords .news-list .more-btn a{line-height:32px;}
.index-newswords .title > a{font-size:16px;}
.tips-bg{margin-top:30px;background-size: cover;background-position: center;}
.tips-boxs{margin: 40px 0;padding: 25px 0;}
.tips-cn{font-size: 20px;}
.tips-en{font-size: 14px;margin-top: 10px;line-height: 1.2;}
.index-message{color: rgb(62, 62, 62);font-size: 14px;line-height: 2;text-align: justify;margin-bottom: 20px;}
.message-img{margin-bottom:20px;}
.message-img .message-en{font-size:14px;}
.index-imgboxs{margin-top:20px;}
.enterprise-bg .boxs p {font-size: 16px;}

}




/*左移动*/
.marqueelefts {height: auto;max-width: 1200px;overflow: hidden;margin: 0px auto;}/*滚动*/
.marqueelefts ul{float:left;}
.marqueelefts li{float:left;margin:0 5px;display:inline;width:250px;height:auto;text-align:center;}
.marqueelefts li .pic{display:block;width:250px;height:auto;padding:10px;overflow:hidden;}
.marqueelefts li .pic img{height:100%;width:100%;}
.marqueelefts li .txt{text-align:center;height:auto;line-height:260px;}
.marqueelefts .marquee1_1>li>p{text-align:center;margin: 0 auto;display:inline-block;}




/*首页样式*/
@media(min-width:1000px) {
.homelist .left{padding-right:0;}
.headlinetitle {height: 52px;line-height: 52px}
.headlinetitle a{font-size: 18px;}

.homelist{margin-top: -20px;}
.homelist .imges {padding-right:0;}
.homelist .newswords .news-list{padding-top: 14px;}
.homelist .newswords .news-list .row{padding: 10px 0 12px;margin-bottom: 8px;}

}

@media (max-width:1000px) {
.headlinetitle {height: 40px;line-height: 40px}
.headlinetitle a{font-size: 16px;}

.homelist .newswords{padding-left:0;padding-right:0;}
.homelist .newswords .news-list{margin: 0px 0px;}
.homelist .imges{margin-top:-10px;}


}


/*首页公共样式*/
.headlinetitle{border: 1px solid rgb(10, 144, 35);text-align: center;}
.headlinetitle a{color: rgba(10,144,35,1);font-weight: bold;width: 100%;display: inline-block;}
.headlinetitle a:hover{background-color:rgba(10,144,35,1);color:#fff;}


/*首页-新闻资讯*/
.homelist .imges img{border:8px solid #f4f3f3;}
.homelist .newswords li .left{padding-left:0;}
.homelist .newswords li .title{padding-right:0;}

/*首页-关于我们*/
.right-text{position:absolute;right:0;  writing-mode: vertical-lr;max-height: 290px;border-top: 3px solid #0a9023;border-bottom: 3px solid #0a9023;height:300px;}
.right-text a{width: 100%;height:100%;text-align:center; display: block;line-height: 3;color: rgba(10,144,35,1);font-family: Microsoft YaHei;font-size: 18px;font-weight: bold;}
.container{position:relative;}


/*左侧文字*/
@media (min-width:1000px) {/*pc端*/
.title-line{text-align:center;}
.title-line .title{letter-spacing:14px;color: rgb(10, 144, 35);}
.title-line .message h4{font-family: 微软雅黑;font-size: 36px;color: rgb(10, 144, 35);line-height:4;}
.title-line .message .img{float:left;border:7px solid rgb(228, 230, 229);}
.title-line .message .text h4{line-height:1.5;}
.title-line .message .text p{font-family: 微软雅黑;font-size: 16px;color: rgb(123, 123, 123);}
.title-line .message .text{border-right:7px solid #e4e6e5;padding:20px 0;}
}

@media(max-width:1000px){/*手机端*/
.title-line{text-align:center;position:relative;}
.title-line .title{letter-spacing:2px;color: rgb(10, 144, 35);line-height:2;}
.title-line .message h4{font-family: 微软雅黑;font-size: 20px;color: rgb(10, 144, 35);line-height:2.8;}
.title-line .message .img{float:left;border:7px solid rgb(228, 230, 229);width:100%;}
.title-line .message .img img{width:100%;}
.title-line .message .text p{font-family: 微软雅黑;}
.title-line .message .text h4{line-height:1.5;font-size:16px;color:rgb(123, 123, 123);}
.title-line .message .text{width:100%;text-align:center;font-size:16px;color: rgb(123, 123, 123);line-height:1.5;}
}


@media(max-width:1000px) and (min-width:415px){/*ipad端*/
.title-line .message .text{top:25%;}
.title-line .title{letter-spacing:12px;color: rgb(10, 144, 35);}
.text-img{text-align:center;}
}
@media(max-width:415px){/*手机端*/
.title-line .message h4{line-height:3;}
.title-line .message .text{line-height:3;}
}
